/* Tabellen */

.table { display: table; }
.row { display: table-row; }
.cell { display: table-cell; vertical-align: top; }

table, .table { width: 100%; margin: 5px 0 10px; border-collapse: collapse; text-align: left; }
table th, table td, .table .cell { padding: 5px 10px; }
table th, .table .cell.th { text-align: left; }

/* Provider Comparison */

.table-description {
    margin: 0 auto 10px;
    padding: 10px;
    background-color: #fff;
    border-bottom: 2px solid #ABD0EF;
}
.table-description p { margin: 5px 0 0; }

.vergleich { width: 100%; margin: 15px auto; border: 1px solid #52a4ea; }

.vergleich .row.tbody .cell:hover { cursor: pointer; }
.vergleich.procon .row.tbody .cell:hover { cursor: default; }
.vergleich .row.tbody:hover .cell { background-color: #d7f0ff; }

.vergleich .cell.th { vertical-align: middle; background-color: #52a4ea; border: 1px solid #52a4ea; color: #fff; font-size: 110%; line-height: 115%; font-weight: bold; }
.vergleich .cell.td { background-color: #fff; border: 1px solid #c2def6; }

/* .vergleich .cell.td.c1 .cell-inner { padding: 5px; background-color: #fff; text-align: center; } */

.vergleich .row .cell.c1 { text-align: center; min-width: 190px; }
.vergleich .cell .title { display: none; padding: 2px 5px; font-weight: bold; background-color: #d7f0ff; color: #0b3d67; }
.vergleich .cell .subtitle { display: block; font-weight: bold; }
.vergleich .row.tbody:hover .cell .title { background-color: #52a4ea; color: #fff; }

.vergleich .provider-logo { display: block; margin: 10px auto 0; max-width: 100%; height: auto; }
.vergleich .details-link { display: block; margin-top: 5px; white-space: nowrap; }

.vergleich .stars { margin: 5px auto 20px; }
.vergleich .sidebar .stars { margin: 5px auto; }

.vergleich .btn-primary { margin: 10px auto; padding: 10px; max-width: 99%; white-space: nowrap; }
.vergleich .btn-primary.mobile { display: none; margin: 5px 10px; }

.vergleich .procon ul { list-style: none; margin: 0; padding: 0; }
.vergleich .procon ul li { padding: 2px 0 2px 25px; background-position: 0 7px; background-repeat: no-repeat; }
.vergleich .procon .pro ul li { background-image: url('../images/icons/icon_positive-sml.png'); }
.vergleich .procon .contra ul li { background-image: url('../images/icons/icon_negative-sml.png'); }

.vergleich .sidebar .procon ul li { padding: 4px 0 0 25px; }

.vergleich .cell.td.price, .vergleich .cell.td.free-trial, .vergleich .cell.td.money-back { vertical-align: middle; font-size: 24px; font-weight: bold; text-align: center; }


.vergleich .row.reviewrow .cell { padding: 0; background-color: #d7f0ff; }
.vergleich .row.tbody:hover .cell { background-color: #d7f0ff; }
.vergleich a.row { text-decoration: none; color: #333; }
.vergleich .row.tbody.reviewrow .cell a.details-link { margin-top: -30px; }
.vergleich .row.tbody.reviewrow .cell.c1 { height: 0 !important; }


.hidrow { display: none; }
.hidrow.show { display: table-row; }

.showallrows { display: block; margin: -17px 0 20px; padding: 10px; font-size: 18px; background-color: #52a4ea; color: #fff; text-align: left; font-weight: bold; }
.showallrows:hover { cursor: pointer; background-color: #0b3d67; }
.showallrows.hidrow { display: none; }  

.showallrows .arrow {
    display: inline-block;
    margin: 0 8px 0 0;
    width: 15px;
    height: 15px;
    background: transparent url('/wp-content/themes/bestbitcoinexchange.net/images/icons/icon-open-closed.png') no-repeat top left;
}


@media all and (max-width: 900px){
    .vergleich .clients { display: none; }
    .vergleich .procon ul li { padding: 3px 0 2px 25px; }
}
@media all and (max-width: 830px){
    .vergleich .cell.hacked { display: none; }    
}
@media all and (max-width: 750px) {
    .vergleich .row.tbody, .vergleich .cell { display: block !important; }
    .vergleich .row.thead { display: none; }
    .vergleich .row.tbody { border-bottom: 1px solid #52A4EA; }
    .vergleich .cell { border: none !important; font-size: 120% !important; line-height: 130% !important; }
    .vergleich .cell.c1 { padding: 25px 0 20px; }    
    .vergleich .cell .wimpel { max-width: 300px !important; }
    .vergleich .cell .title { display: block; }
    .vergleich .cell .title::after { content: ":"; }
    .vergleich .cell ul { margin-left: 5px; }
    .vergleich .procon ul li { padding: 2px 0 5px 25px; }
    .vergleich .btn-primary { font-weight: bold; }
    .content .vergleich .row.tbody { margin: 0 auto 15px; border: 1px solid; border-bottom: 5px solid; border-color: #52a4ea; }
    
    .vergleich .row.tbody.reviewrow .cell.c1 { height: auto !important; }
    .vergleich .row.reviewrow .cell { display: none !important; }
    .vergleich .row.reviewrow .cell.provider { display: block !important; padding: 10px 0; border-bottom: 3px solid #52a4ea; }
    .vergleich .row.reviewrow { border-bottom: 3px solid #52a4ea; }    
    .vergleich .row.tbody.reviewrow .cell a.details-link { margin: 0 auto; }
    .vergleich .stars { margin-bottom: 5px; }
    .vergleich .providerrow { margin-bottom: 0; }
}
@media all and (max-width: 730px){    
    .vergleich .btn-primary.mobile { display: block; }    
}
@media all and (max-width: 650px) {
    table.topanbieter .c1, table.topanbieter .c2 { width: 50%; }
    table.topanbieter .postimg { width: 100% !important; max-width: 100%; height: auto; }
}

@media all and (max-width: 300px) {
    .vergleich .cell { font-size: 100% !important; line-height: 120% !important; }
    .vergleich .cell .title { font-size: 110%; line-height: 125%; }
    .vergleich .details-link { white-space: normal; font-size: 90% !important; }
}



/* Top Provider Table */
table.topanbieter .postimg { width: 120px !important; }


/* [anbieter] Shortcode Table */
.sc-provider .cell { border: 1px solid #d7f0ff; line-height: 115%; }
.sc-provider .theprice { font-weight: bold; }

/* Anbietertabelle im Content */
.table.sc-provider .cell { width: 29%; vertical-align: top; }

.table.sc-provider .cell.c1 { width: 40%; text-align: center; }
.table.sc-provider .cell.provider-details { width: 30%; }
.table.sc-provider .cell.price { width: 25%; }
.table.sc-provider .cell.c1 .sc-providerlogo { display: block; margin: 5px auto; }

/* .table.sc-provider .cell.c1 .cell-inner { padding: 5px; background-color: #fff; text-align: center; } */

.table.sc-provider .row:hover .cell { background-color: #d7f0ff; cursor: pointer; }

.table.sc-provider .cell.price { text-align: center; }
.table.sc-provider .provider-details { padding-top: 10px; }
.table.sc-provider.procon .row.tbody:hover .cell, .table.sc-provider.procon .cell.th { background: none; border: none; }
.table.sc-provider.procon .cell.th { font-size: 16px; font-weight: bold; color: #333; }
.table.sc-provider .cell.th { font-weight: bold; }
.table.sc-provider .stars { margin: 5px auto 10px; }
.table.sc-provider .tbody .cell .theprice { font-size: 16px; line-height: 24px; font-weight: bold; text-align: center; }
.table.sc-provider .tbody .cell.details, .table.sc-provider .tbody .cell.price { padding-top: 10px; }
.table.sc-provider .procon .cell { width: 50%; border: none; }
.table.sc-provider .procon ul { list-style: none; margin: 0; padding: 0; }
.table.sc-provider .procon ul li { padding: 2px 0 11px 35px; }
.table.sc-provider .details-link { white-space: nowrap; }

.table.sc-provider a.row { text-decoration: none; }
.table.sc-provider a.row:hover .cell { color: #000; }
.table.sc-provider .reviewrow .reviewlink { text-align: center; }
.table.sc-provider .reviewrow .details-link { position: relative; top: -60px; }
.table.sc-provider .reviewrow .cell { padding: 0 !important; height: 0; line-height: 0; }


@media all and (max-width: 1100px) {
    .wimpel { max-width: 100% !important; }
    .two-sidebars .table.sc-provider .wimpel-content { letter-spacing: -.5px; }
}
@media all and (max-width: 920px) {
    .sc-provider .row, .sc-provider .cell { display: block; border: none; }
    .table.sc-provider .cell { width: auto !important; }
    .sc-provider .row { border: 1px solid #d7f0ff; }
    .sc-provider .row.reviewrow { margin: -1px auto 10px; }
    .sc-provider .cell.provider, .sc-provider .cell.price { text-align: center; }
    .two-sidebars .table.sc-provider .wimpel-content { letter-spacing: 0; }
    .table.sc-provider .reviewrow .details-link { position: static; top: 0; }
    .table.sc-provider .reviewrow .cell { display: none; }
    .table.sc-provider .reviewrow .cell.reviewlink { display: block; }
    .table.sc-provider .reviewrow .cell { padding: 5px 0 !important; height: auto; line-height: 115%;  }
}


/* Top 3 Providers Table */
.top3_providers .btn-primary { margin-top: 10px; } 


/* Results Pages */
.table.overview { width: auto; border-collapse: collapse; }
.table.overview .cell { padding: 2px 5px 2px 0; }

@media all and (max-width: 680px) {
    .table.overview { width: 100%; }
}



/* Sidebar Tables */
.boxwrap .vergleich { margin: 0 auto; border: none; }
.boxwrap .vergleich .btn-primary { margin: 0; padding: 5px 5px; }
.boxwrap .vergleich .viewtest { font-size: 80%; line-height: 105%; }
.boxwrap .table .cell { padding: 4px 5px 2px; border-bottom: 1px solid #d7f0ff; }
.boxwrap .table .cell.c1 { width: 50%; }
.boxwrap .cell .readreview { white-space: nowrap; text-align: center; display: block; margin: 5px auto; }
.one-sidebar .boxwrap .table .cell.c2 .btn-primary { margin-top: 10px; }

@media all and (max-width: 1230px) {
    .boxwrap .table .cell, .boxwrap .table .row { display: block; width: auto !important; border: none; }
    .boxwrap .table .row { border-bottom: 1px solid #d7f0ff; }
    .boxwrap .cell .readreview { display: block; text-align: center; }
    .one-sidebar .boxwrap .table .cell.c2 .btn-primary {  }
    .one-sidebar .boxwrap .table .cell.c2 { margin-bottom: 5px; }
}